body {background-color: #FEE685 ;}

h1 {color: #82181A;
	font-family: consolas;
	font-size:30px;
	text-align: center;
	background-color:#FEE685;
	border-style : solid;
	border-width:80px;
	border-color:#E7180B;
	margin-left:20%;
	margin-right: 20%;
    margin-top:20px;
    margin-bottom:40px;
    padding: 20px;
    box-shadow: 20px 20px 20px rgb(240, 60, 30);}

p {color: darkblue;
   font-family: arial;
   font-size: 20px;
   text-align: justify;}

ul, ol {color:darkslateblue;
    font-family: arial;
    font-size: 20px;}

img{
	width: 30%;
	border-style: solid;
	border-width:20px;
	border-color:red;
	border-radius: 20%;
	box-shadow: 20px 20px 20px rgb(240, 60, 30);}







